<?php
$servername = "localhost"; 
$username = "gyxbqlbq_ehospital20200";  
$password = "ehospital2020";  
$dbname = "gyxbqlbq_eHospital";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Check connection
if($conn=true){
	echo"Successfully Connection Created";
}
else{
    echo "Failed";
}
?>